Returns a paginated list of bundles for a given project, optionally filtered by SMS App IDs, Conversation App IDs, or bundle states. If no page token is supplied then the first 10 will be returned.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/bundles
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/bundles?pageToken=string&pageSize=1&filterConvAppIds=string&filterSmsAppIds=string&filterStates=DONE' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'List of bundles
Response
Response with sms apps.
{ "totalSize": 1, "pageSize": 10, "bundles": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: